## prelude-lml-rules 4.1.0

=== debian/changelog ===
prelude-lml-rules (4.1.0-1) unstable; urgency=medium

  * Bump version 4.1.0
  * d/control:
    - Update description
    - Update Vcs-* fields to salsa
    - Bump Standards-Version to 4.1.3
    - Bump to debhelper and compat 11
    - Move Architecture from any to all, rules are not architecture dependent
    - Add Multi-Arch: foreign
  * Update copyrights dates

 -- Thomas Andrejak <thomas.andrejak@gmail.com>  Thu, 15 Mar 2018 08:15:47 +0100

prelude-lml-rules (3.1.0-2) unstable; urgency=medium

  * Push to unstable
  * d/control: Fix wrong version in Breaks + Replaces against
    prelude-lml (Closes: #884415)
  * Bump Standards-Version to 4.1.2, no changes needed

 -- Thomas Andrejak <thomas.andrejak@gmail.com>  Sun, 17 Dec 2017 21:15:47 +0100

prelude-lml-rules (3.1.0-1) experimental; urgency=medium

  * Initial release (Closes: #880799)

 -- Thomas Andrejak <thomas.andrejak@gmail.com>  Sat, 04 Nov 2017 16:23:37 +0100
