=== debian/control ===
Source: prelude-lml-rules
Section: admin
Priority: optional
Maintainer: Thomas Andrejak <thomas.andrejak@gmail.com>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.3
Homepage: https://www.prelude-siem.org/
Vcs-Browser: https://salsa.debian.org/totol-guest/prelude-lml-rules
Vcs-Git: https://salsa.debian.org/totol-guest/prelude-lml-rules.git

Package: prelude-lml-rules
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: prelude-lml (<<3.1.0-2)
Breaks: prelude-lml (<<3.1.0-2)
Description: Security Information and Events Management System [ LML Rules ]
 The Prelude Log Monitoring Lackey (LML) is the host-based sensor program part
 of the Prelude SIEM suite. It can act as a centralized log collector for local
 or remote systems, or as a simple log analyzer (such as swatch). It can run as
 a network server listening on a syslog port or analyze log files. It supports
 logfiles in the BSD syslog format and is able to analyze any logfile by using
 the PCRE library. It can apply logfile-specific analysis through plugins such
 as PAX. It can send an alert to the Prelude Manager when a suspicious log entry
 is detected.
 .
 This package contains all rules (or signatures) for Prelude LML.
