## prelude-lml-rules 5.1.0

=== debian/changelog ===
prelude-lml-rules (5.1.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Andrejak <thomas.andrejak@gmail.com>  Tue, 12 Nov 2019 12:07:24 +0200

prelude-lml-rules (5.1.0-1) experimental; urgency=medium

  * Bump version 5.1.0
  * d/control:
    - Migrate from debhelper to debhelper-compat
    - Update Standard-Version to 4.4.1
    - Add Rules-Requires-Root to no
    - Bump DebHelper to 12
  * Update copyrights dates
  * Add d.u.metadata
  * Add new patch:
    - 001-Fix_Perl_Shebang.patch

 -- Thomas Andrejak <thomas.andrejak@gmail.com>  Fri, 11 Oct 2019 09:00:00 +0200
