=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: admin
 Priority: optional
 Maintainer: Thomas Andrejak <thomas.andrejak@gmail.com>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.3
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 12),
+Standards-Version: 4.4.1
 Homepage: https://www.prelude-siem.org/
 Vcs-Browser: https://salsa.debian.org/totol-guest/prelude-lml-rules
 Vcs-Git: https://salsa.debian.org/totol-guest/prelude-lml-rules.git
