## prelude-lml-rules 5.2.0

=== debian/changelog ===
prelude-lml-rules (5.2.0-1) unstable; urgency=medium

  * Bump version 5.2.0
    - d.control:
      - Update Prelude 5.2 dependencies
      - Bump debhelper version to 13
      - Bump Standards-Version to 4.5.1
    - d.p.*.patch: Set the field Forwarded
    - d.copyright: CS SI to CS GROUP
    - Update d.u.metadata: add missing fields
    - d.watch: bump version to 4

 -- Thomas Andrejak <thomas.andrejak@gmail.com>  Tue, 17 Nov 2020 20:53:39 +0200
