=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Thomas Andrejak <thomas.andrejak@gmail.com>
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 12),
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13),
+Standards-Version: 4.5.1
 Homepage: https://www.prelude-siem.org/
 Vcs-Browser: https://salsa.debian.org/totol-guest/prelude-lml-rules
 Vcs-Git: https://salsa.debian.org/totol-guest/prelude-lml-rules.git
